@charset "utf-8";

.info_message {
    background-color: #E1F5FF;
    border-radius: 20px;
    padding: 20px;
    margin: 40px 0;
}

.info_message p {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 800;
    text-align: center;
    font-size: 150%;
    color: #444;
    padding: 0;
    margin: 0;
}

.pdf_wrap {
    padding: 0px 20px;
    margin-bottom: 40px;
}

.pdf_wrap a img {
    width: 100%;
    transition: 0.3s;
    border-radius: 20px;
}

.pdf_wrap a:hover img {
    transform: scale(1.01);
}

.pdf_btn a{
    display: block;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 800;
    font-size: 150%;
    padding: 20px 40px;
    border-radius: 50px;
    border: 2px solid #009de8;
    text-decoration: none;
    color: #666;
    transition: 0.3s;
}

.pdf_btn a:hover{
    background-color: #009de8;
    color: #fff;
}